This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 30833 - Installer crashes after formatting disk, before package installation actually begins
Installer crashes after formatting disk, before package installation actually...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 13:22 EST by John DeHority
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 15:08:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John DeHority 2001-03-06 13:22:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en]C-CCK-MCD {Kodak_1.461_3}  (WinNT; U)


Install of 7.0 dies after formatting disk before packages begin installation.

Reproducible: Always
Steps to Reproduce:
1.boot from floppy
2.run disk druid
3.select installation options
4.begin install
	

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1588, in doInstall
    self.fstab.umountFilesystems(self.instPath)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 501, in umountFilesystems
    isys.umount(mntPoint, removeDir = 0)
  File "/usr/lib/anaconda/isys.py", line 113, in umount
    raise ValueError, "isys.umount() can only umount by mount point"
ValueError: isys.umount() can only umount by mount point

Local variables in innermost frame:
what: /mnt/sysimage/win95c
removeDir: 0

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2001-03-06 15:08:07 EST
What steps are required to reproduce this problem?
Comment 2 Michael Fulbright 2001-04-02 16:00:00 EDT
Closing due to inactivity - please reopen if you have anything to add to the bug
report.

Note You need to log in before you can comment on or make changes to this bug.